bootstrap	digest>=20010302	digest-20190127
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	bash-[0-9]*	bash-5.0.16nb1
tool	perl>=5.0	perl-5.30.2
tool	pkgconf-[0-9]*	pkgconf-1.6.0
build	man2html-[0-9]*	man2html-3.0.1nb2
build	x11-links>=1.31	x11-links-1.31
build	cwrappers>=20150314	cwrappers-20180325
full	curl>=7.69.0nb1	curl-7.69.1
full	python37>=3.7.0	python37-3.7.7
full	munge>=0.5.10	munge-0.5.13nb4
full	hwloc>=1.4	hwloc-1.11.13
full	hdf5>=1.8.11	hdf5-1.10.6
full	readline>=6.0	readline-8.0
full	lz4>=1.7.3<100	lz4-1.9.2
full	json-c>=0.12	json-c-0.13.1
full	libssh2>=1.9.0nb1	libssh2-1.9.0nb1
full	lua52>=5.2.0<5.3	lua52-5.2.4nb1
full	mysql-client>=5.7.28nb2<5.8	mysql-client-5.7.29
